@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;}
body{position:relative; color:#000; font-size:18px; font-family:Arial, Helvetica, sans-serif,'微软雅黑'; width:100%;background:url(images/gqhd_bg.jpg) no-repeat center 75px #0a222c;}
html{overflow:auto;}
ul, li{list-style-type:none;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 


/*国庆活动banner图样式*/
.top{ width:100%; height:611px;}
.top_bg{ width:1269px; height:611px; margin: 0  auto; position:relative;}
.top_bg p{ position:absolute; top:60px; left:130px;}
.top_tx{ width:755px; height:291px; margin:0 auto; padding-top:190px; padding-left:80px}
.top_bg p{-webkit-animation:p 2s 0.5s infinite ease;
-moz-animation:p 2s 0.5s infinite ease;
-ms-animation:p 2s 0.5s infinite ease;
-o-animation:p 2s 0.5s infinite ease;
animation:p 2s 0.5s  infinite ease;
}
@-webkit-keyframes p{0%{top:60px; left:130px; opacity:1;}50%{top:55px; left:130px;  opacity:1;}100%{top:60px; left:130px;  opacity:1;}}
@-moz-keyframes p{0%{top:60px; left:130px; opacity:1;}50%{top:55px; left:130px;  opacity:1;}100%{top:60px; left:130px;  opacity:1;}}
@-ms-keyframes p{0%{top:60px; left:130px; opacity:1;}50%{top:55px; left:130px;  opacity:1;}100%{top:60px; left:130px;  opacity:1;}}
@-o-keyframes p{0%{top:60px; left:130px; opacity:1;}50%{top:55px; left:130px;  opacity:1;}100%{top:60px; left:130px;  opacity:1;}}
@keyframes p{0%{top:60px; left:130px; opacity:1;}50%{top:55px; left:130px;  opacity:1;}100%{top:60px; left:130px;  opacity:1;}}


/*国庆活动四重大礼样式*/
.gq_box1{ width:1120px; height:611px; margin:0 auto; background:url(images/gqhd_03.png) no-repeat top; margin-top:260px;padding-top:130px;}
.ipho{ width:1118px; height:453px; background:url(images/iph7.jpg) no-repeat 1px bottom; }
.gq_tx1{ float:right; margin-right:100px; margin-top:120px;}
.gq_tx1 p{ margin:30px 0px; }
.gq_btn1 a{ width:230px; height:52px; background:url(images/btn001.png) no-repeat; display:block}
.gq_btn1 a:hover{background:url(images/btn01.png) no-repeat;}
.scdl{ width:1120px; height:155px; background:url(images/gqhd_05.png) no-repeat;}
.scdl li a{ float:left; display:block; width:358px; height:134px; margin:10px 0px; margin-right:10px;}
li.dl_1 a{ background:url(images/pic_07.png) no-repeat; margin-left:13px;}
li.dl_2 a{ background:url(images/pic_09.png) no-repeat;}
li.dl_3 a{ background:url(images/pic_11.png) no-repeat;}
li.dl_1 a:hover{ background:url(images/pic_007.png) no-repeat; margin-left:13px;}
li.dl_2 a:hover{ background:url(images/pic_009.png) no-repeat;}
li.dl_3 a:hover{ background:url(images/pic_011.png) no-repeat;}


/*国庆活准则样式*/
.gq_box2{ width:1120px;margin:0 auto; margin-top:50px; }

/*同时享受的其他活动优惠样式*/
.gq_box3{ width:1120px;margin:0 auto; height:617px; background:url(images/gqhd_09.png) no-repeat; margin-bottom:50px; }
.qthd{ width:936px; margin:0 auto; padding-top:92px;}
.qthd li a{ display:block; width:418px; height:213px; float:left; margin:20px 0px;}
li.qhd1 a{ background:url(images/pic_021.png) no-repeat; margin-right:100px;}
li.qhd2 a{ background:url(images/pic_023.png) no-repeat;}
li.qhd3 a{ background:url(images/pic_027.png) no-repeat; margin-right:100px;}
li.qhd4 a{ background:url(images/pic_028.png) no-repeat;}

li.qhd1 a:hover{ background:url(images/pic_21.png) no-repeat; margin-right:100px;}
li.qhd2 a:hover{ background:url(images/pic_23.png) no-repeat;}
li.qhd3 a:hover{ background:url(images/pic_27.png) no-repeat; margin-right:100px;}
li.qhd4 a:hover{ background:url(images/pic_28.png) no-repeat;}






